import request from "@/utils/request.js";

/**
 * 获取svip价格
 *
 */
export function svipPrice(data) {
  return request.get("svip/price", data);
}
/**
 * 购买svip
 *
 */
export function svipBuy(data) {
  console.log("data", data);

  return request.post("svip/buy", data);
}


/**
 * 获取等级成长列表
 *
 */
export function levelGrowthList() {
  return request.get("user/level/benefits");
}


// 保存用户开通SVIP记录
export function svipsaveAPI(data) {
  return request.post("svip/save", data);
}